有关于nodejs的版本问题

在ubuntu 中nodejs往往有版本的使用问题 如果使用文档当中升级的方式无法解决,请参考以下方式。

在git hib上拷贝一份新的node -sudo git clone 修改目录权限(在node目录下做这个动作): -sudo chmod -R 755.

创建编译文件:

-sudo ./configure

编译: -sudo make

安装: -sudo make install

日记本

如果觉得我的文章对您有用,请随意赞赏。您的支持将鼓励我继续创作!

赞赏支持
被以下专题收入,发现更多相似内容